<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{0c293033-fa8f-4187-9bf7-d67e8afc7db8}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Card/Leave/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
